/************************************
** 解像度639px以下のスタイル
************************************/
@media screen and (max-width:639px){

  .entry .entry-thumb, 
  .related-entry-thumb{
    float:none;
    text-align:center;
    margin:5px;
  }
  
  img{
    margin-left:0 !important;
    margin-right:0 !important;
    padding-left:0 !important;
    padding-right:0 !important;
  }

  .entry .entry-thumb a,
  .related-entry-thumb a{
    margin:0;
    padding:0;
    
  }

  .entry .entry-thumb a img,
  #related-entries .related-entry-thumb a img{
    margin:0;
  }

  .entry .entry-content,
  .related-entry-content{
    margin:0;
  }

  .entry, 
  .related-entry{
    margin-bottom:60px;
  }

  .post-meta, 
  .footer-post-meta{
    text-align:left;
  }

  .post-meta span,
  .footer-post-meta span{
    display:block;
  }
  
  #mobile-menu a{
    width: 60px;
    opacity: 0.8;
    right:5px;
    height:25px;
    font-size:15px;
  }
  
  #site-title a{
    font-size:18px;
    font-weight:bold;
    margin-right:60px !important;
  }

  #site-description{
    font-size:14px;
    line-height:140%;
    margin-bottom:10px;
    margin-left:10px;
  }

  /* ページャー＆ページリンク */
  a.page-numbers,
  .pager .current,
  .page-link span,
  .comment-page-link span,
  .comment-page-link a{
    padding: 4px 15px;
    font-size:28px;
    line-height:250%;
  }
  blockquote { padding:10px; }
  blockquote:before { left:  0;display:none; }
  blockquote:after  { right: 0;display:none; }
}

@media screen and (max-width:340px){
  .entry-large-thumbnail{
    max-width:100%;
    margin:10px 0 !important;
  }
  
  .entry-large-thumbnail .entry-read a{
    width:100%;
    margin:auto;
    padding:5px 0;
  }
  
  .entry-large-thumbnail .entry-thumb img{
    max-width:100%;
    height:auto !important
  }
}